Skip to content

Get the current price of WHUF in USD

GET
/exchange-rates/whuf-price-in-usd
curl --request GET \
--url https://api.ethos.network/api/v2/exchange-rates/whuf-price-in-usd

The WHUF spot price in USD, cached for a maximum of 10 minutes.

Successful response

Media typeapplication/json
object
price
required
number

Example generated

{
"price": 1
}

Internal server error

Media typeapplication/json
Internal server error error (500)

The error information

object
message
required

The error message

string
code
required

The error code

string
issues

An array of issues that were responsible for the error

Array<object>
object
message
required
string

Example

{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}